body {
  overflow-x: hidden;
}
.header {
  background-color: black;
}
.header .headInner .headUtil .recentProd > a figure {
  background: #fff url(/img_up/shop_pds/banobagi/design/images/main/logo-copy.png) no-repeat 50% 50%/35px auto;
}
.header .headInner .headTop .utilMenu li.sns {
  position: relative;
}
.header .headInner .headTop .utilMenu li.sns:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 1px;
  height: 10px;
  margin-top: -4px;
  background: #5a5f64;
}
.header .headInner .headTop .utilMenu li.sns a:after {
  content: none;
}
.header .headInner .headTop .utilMenu li.sns a {
  display: inline-block;
}
.header .headInner .headTop .utilMenu li.sns a i {
  vertical-align: middle;
  font-size: 20px;
}
.header .headInner .headUtil > a {
  padding-top: 0;
}
.header .headInner .headUtil > a:before {
  content: none;
}
.header .headInner .headUtil > a > .img-wrap {
  margin-bottom: 0;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header .headInner .headUtil > a > .img-wrap + div {
  margin-top: 10px;
}
.header .headInner .headUtil > a > .img-wrap img {
  vertical-align: middle;
}
.header .headInner .headUtil > span.line {
  display: inline-block;
  width: 2px;
  height: 40px;
  background-color: #5b5b5b;
  margin: 8px 15px;
}
.header .headInner .headMid nav a:hover,
.header .headInner .headTop .utilMenu li a:hover,
.header .headInner .headTop .todayRate a:hover,
.header .breadCrumb .cateNav a:hover,
.header .breadCrumb .hashTagList li a:hover {
  color: #dda478;
  transition: all 0.5s;
}
.header .headInner .headUtil .recentProd > a .num {
  background-color: #dda478;
}
.header .headInner .site-wrap {
  display: none;
  width: 582px;
  position: absolute;
  top: 105%;
  right: 40px;
  background-color: white;
  border-radius: 10px;
  padding: 20px;
  gap: 20px;
}
.header .headInner .site-wrap .item {
  flex: 1;
}
.header .headInner .site-wrap .item .item-title {
  font-family: 'Montserrat';
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
.header .headInner .site-wrap .item ul {
}
.header .headInner .site-wrap .item ul li {
  border-top: 1px solid #d8d8d8;
}
.header .headInner .site-wrap .item ul li a {
  padding: 10px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .headInner .site-wrap .item ul li .img-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 50px;
}
.header .headInner .site-wrap .item ul li .txt-wrap {
  padding-left: 10px;
  flex: 1;
}
.header .headInner .site-wrap .item ul li .txt-wrap .txt1 {
  font-family: 'Spoqa Han Sans Neo';
  font-size: 15px;
  color: black;
}
.header .headInner .site-wrap .item ul li .txt-wrap .txt2 {
  font-family: 'Montserrat';
  font-size: 13px;
  font-weight: 500;
  text-decoration: underline;
  color: #d8d8d8;
}
.header .headInner .site-wrap .item ul li i {
  font-size: 15px;
  color: black;
}
/* .wrapper.headFixed .header .breadCrumb .cateWrap .btcate:after {
  content: '' !important;
  display: block !important;
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  width: 24px !important;
  height: 24px !important;
  margin: -12px 0 0 -12px !important;
  background: url(/img_up/shop_pds/banobagi/design/images/main/common/spr_layout.png) no-repeat -122px -32px !important;
} */
.wrapper.headFixed .header .headInner .headUtil > span.line {
  margin-top: 0;
}
.wrapper.headFixed .headSearch {
  right: 409px;
}
.wrapper.headFixed .header .headInner .headUtil > a {
  width: 50px;
  margin-top: 5px;
}
#wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100vw;
  height: 780px;
  background: #000;
}
#wrapper.fullWrapper .container,
#wrapper.mainWrapper .container {
  padding: 0;
}
#wrapper.mainWrapper .contents {
  max-width: none;
}
.mainCon {
  border-right: 0;
  width: calc(100% - 520px);
}
.mainside_Banner {
  padding-top: 0;
  position: sticky;
  top: 100px;
  width: 520px;
}
.main-for-u .list li {
  width: 26%;
}
.mainSideCont .list02 .item .thumb {
  width: 140px;
}
.mainSideCont .list02 .item .contentList {
  width: calc(100% - 160px);
}
.sideBanner {
  background-color: #fcf6f1;
  padding: 60px;
}
.section02 .slick-slide img {
  height: 270px;
}
#section02 > h3.title {
  text-align: left;
}
footer {
  height: auto;
  padding: 80px;
  background-color: black;
}
footer > .footInner .footRight {
  text-align: right;
}
footer > .footInner .footRight .footSns .snsList {
  margin-right: 40px;
}
footer > .footInner .footRight .footSns .snsList > a {
  text-indent: 0;
  font-size: 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
footer > .footInner .footRight .footSns .snsList > a:before {
  display: none;
}

@media (max-width: 1280px) {
  .mainWrap {
    overflow-x: hidden;
  }
  .mainWrap .mainCon,
  .mainWrap .mainside_Banner,
  #wrapper.lnbWrapper .container,
  #wrapper.mainWrapper .container,
  #wrapper > .container .contents,
  #wrapper .modProdConainer .contents {
    min-width: auto;
    width: 100%;
  }
  #wrapper:before {
    height: 400px;
  }
  .header {
    position: fixed;
  }
  .header .headInner .headMid.case .headSearch {
    display: none;
  }
  .wrapper.headFixed .breadCrumb {
    display: none;
  }
  .wrapper.headFixed .header .headMid .topLogo {
    display: block;
  }
  .header .breadCrumb .cateWrap .cateArea {
    margin-left: 0;
  }
  .header .breadCrumb .cateWrap .cateArea .wrapInner .cateList li .listDep1 {
    width: auto;
  }
  .header .breadCrumb .cateWrap .cateArea .listDep2 .depList2 {
    border-top: 0;
  }
  .header .breadCrumb .cateWrap .cateArea .listDep2,
  .header
    .breadCrumb
    .cateWrap
    .cateArea
    .listDep2
    .depList2
    > li:hover
    .listDep3 {
    padding-top: 20px;
    width: 33vw;
  }
  #mainSlide {
    padding-top: 100px;
  }
  .main-visual-slide .slide-container {
    width: 100%;
  }
  /* .main-visual-slide .swiper-slide .box {
    width: 100%;
    height: auto;
  } */
  .mainWrap:before {
    right: 0;
  }
  .mainWrap .mainCon,
  .sideBanner {
    padding: 20px;
  }
  .mainWrap .mainCon .list01 .txt-wrap {
    top: 40px;
  }
  .mainWrap .mainCon .list01 .txt-wrap ul li {
    font-size: 24px;
  }
  .mainWrap .mainCon .list01 .txt-wrap .image .item {
    text-align: right;
  }
  .mainWrap .mainCon .list01 .txt-wrap .image .item img {
    width: 40%;
  }
  .mainWrap .mainCon .list01 .logoPoint {
    bottom: -50px;
    left: -50px;
    width: 120px;
    height: 120px;
  }
  .mainWrap .mainCon .list01 .logoPoint img {
    width: 50%;
  }
  .mainWrap .mainCon .list01 .logoPoint:after {
    width: 120px;
    height: 120px;
    background-size: contain;
  }
  .mainWrap .mainCon .list02 {
    margin-bottom: 80px;
  }
  #section04 {
    padding: 20px;
  }
  footer {
    margin-top: 0;
    padding: 40px 20px;
  }
}
@media (max-width: 1024px) {
  .section02 .slick-slide img {
    height: 180px;
  }
}
@media (max-width: 480px) {
  #mainSlide {
    padding-top: 80px;
  }
  .mainWrap .mainCon .list02 .slick-slider .txt-wrap {
    left: 30px;
  }
  .mainWrap .mainCon .list02 .slick-slider .txt-wrap.white .txt1 {
    font-size: 12px;
  }
  .mainWrap .mainCon .list02 .slick-slider .txt-wrap.white .txt2 {
    margin-top: 5px;
    font-size: 18px;
    line-height: 22px;
  }
  .mainWrap .mainCon .list02 .slick-slider .txt-wrap .txt1 {
    font-size: 18px;
  }
  .mainWrap .mainCon .list02 .slick-slider .txt-wrap .txt2 {
    margin-top: 5px;
    font-size: 12px;
    line-height: 20px;
  }
  .mainWrap .mainCon .list02 {
    margin-top: 140px;
    margin-bottom: 40px;
  }
  .mainSideCont .list02 {
    margin-top: 40px;
  }
  .mainWrap .mainCon .list03 {
    margin-top: 40px;
    font-size: 14px;
    padding: 25px 0;
  }
}

#wrapper:before {
  width: 100%;
}

.mainside_Banner {
  top: 20px;
}
.mainSideCont .slick-slider p {
  margin-top: 10px;
}
.mainSideCont .slick-slider .slick-dots {
  margin-top: 20px;
}
.mainSideCont .list02 {
  margin-top: 20px;
}

.hidden-pt {
  display: none !important;
}
.inline-block {
  display: inline-block;
}
.p-login__input {
  width: 100% !important;
  padding: 0 25px !important;
  border: 1px solid #c7c7c7 !important;
  font-size: 16px !important;
  height: 40px !important;
  line-height: 40px !important;
  box-sizing: border-box !important;
  border-radius: 0 !important;
  background: white !important;
}
.p-login__btn {
  text-align: center;
} 
.popup-input1 {
  width: 100% !important;
  height: 50px !important;
  padding: 0 15px !important;
  line-height: 50px !important;
  background-color: #f2f2f2 !important;
  font-size: 16px !important;
  color: #666 !important;
  border: none !important;
  outline: none;
  box-sizing: border-box;
  font-family: 'Noto Sans KR', '맑은 고딕', 'Malgun Gothic', '돋음, Dotum',
    'Helvetica Neue', 'Helvetica, Arial', 'serif';
  border-radius: 0 !important;
  background: #f2f2f2 !important;
}
.popup-content__btn {
  text-align: center;
}

.wrapper.headFixed .breadCrumb {background:rgba(0,0,0,.784);  border-bottom:1px solid rgba(0,0,0,.92); backdrop-filter:saturate(180%) blur(20px); -webkit-backdrop-filter:saturate(180%) blur(20px);}
.header .headInner .site-wrap {background:rgba(255,255,255,.925); backdrop-filter:saturate(180%) blur(20px); -webkit-backdrop-filter:saturate(180%) blur(20px); box-shadow:0 10px 30px rgb(0,0,0,.3); transition:all .5s;}

@media (max-width:768px){
  #header {background:rgba(0,0,0,.644);  border-bottom:1px solid rgba(0,0,0,.92); backdrop-filter:saturate(180%) blur(20px); -webkit-backdrop-filter:saturate(180%) blur(20px);}
}


.header .headInner .site-wrap .item:first-child ul li .img-wrap img {max-width:100%;}
